View Poll Results: Which programmers are you using
AVRisp mkII 14 23.73%
usbasp 34 57.63%
mySmartUSB light 4 6.78%
USBtiny 8 13.56%
other 2 3.39%
Multiple Choice Poll. Voters: 59. You may not vote on this poll

Thread Tools
Nov 30, 2012, 12:46 AM
Master of Flash
LazyZero's Avatar
Okay, sounds like the Baite USBasp. If java is unrecognised you have to fix your PATH variable or reinstall Java. There are plenty of videos on youtube how to fix the PATH.

Best Christian
Sign up now
to remove ads between posts
Dec 03, 2012, 07:49 AM
^(_MăĻēŜĐ_)^ ЯuĽe U
Hey can you take a look here please?



It is installed to other computer some time ago and was working fine. Anything I can do to fix this? I have the same problem in my Laptop too. I could use the HK KK2.0 LCD that have the tricopter already flashed but for some reason Servo in Yaw is not responding. So I wanted to try the HK KK v3 that I have too but I cant flash it :/
Dec 03, 2012, 07:57 AM
Master of Flash
LazyZero's Avatar
Re-try with the "any USBasp clone" in the programmer drop-down box.
Dec 03, 2012, 08:07 AM
^(_MăĻēŜĐ_)^ ЯuĽe U
Now I get this info:



Is something wrong with the installation of the USBasp?
Dec 03, 2012, 08:11 AM
Master of Flash
LazyZero's Avatar
Can you look inside thedevice manager which version of the driver is installed?
Dec 03, 2012, 08:30 AM
^(_MăĻēŜĐ_)^ ЯuĽe U
After trying in 2 different laptops and getting the same results, I went to a 3rd laptop and it worked. I really dont know whats wrong here.........
Dec 03, 2012, 08:37 AM
^(_MăĻēŜĐ_)^ ЯuĽe U
My second problem is why the HK KK 2.0 LCD in Tricopter mode doesn't move the servo. Do I have to do something different?
Dec 03, 2012, 08:39 AM
Master of Flash
LazyZero's Avatar
Quote:
Originally Posted by MoRaLeSD View Post
My second problem is why the HK KK 2.0 LCD in Tricopter mode doesn't move the servo. Do I have to do something different?
Don't know I have no tricopter with kk2.0. Maybe you ask this better in kk2.0 thread.
Dec 03, 2012, 08:44 AM
^(_MăĻēŜĐ_)^ ЯuĽe U
Quote:
Originally Posted by LazyZero View Post
Don't know I have no tricopter with kk2.0. Maybe you ask this better in kk2.0 thread.
Yes thats probably the best to do. Thank you very much for your help!!!!!
Dec 03, 2012, 09:29 AM
^(_MăĻēŜĐ_)^ ЯuĽe U
I Don want to trouble be again but while flashing it sais:

Flash the firmware from repository.
Error during writing flash.


It seems that 1.5 version cannot be flashed in my occasion yet 1.4 got flashed. Dont know......
Last edited by MoRaLeSD; Dec 03, 2012 at 10:46 AM.
Dec 04, 2012, 12:31 AM
Master of Flash
LazyZero's Avatar
No idea why it shouldn't work for 1.5. I just tested it and it was working. Maybe you where not online during flashing 1.5, but 1.4 was already in your local cache?

Best Christian
Dec 04, 2012, 09:54 AM
^(_MăĻēŜĐ_)^ ЯuĽe U
Quote:
Originally Posted by LazyZero View Post
No idea why it shouldn't work for 1.5. I just tested it and it was working. Maybe you where not online during flashing 1.5, but 1.4 was already in your local cache?

Best Christian
1.0 Was written in the flash. So I choose 1.5 but nothing. Choose 1.4 all ok! 1.5 is for supporting gimbals only right? No gimbals no need for 1.5?
Dec 05, 2012, 12:02 AM
Master of Flash
LazyZero's Avatar
Yes 1.5 added gimbal support.
Dec 10, 2012, 01:15 AM
Master of Flash
LazyZero's Avatar
Yesterday you cracked 50000 downloads.
Thanks to all that are using the tool. I never expected that it will become that useful to reach such numbers of downloads.

Best Christian
Dec 10, 2012, 07:20 AM
cellulose laminate reinforced
congratulations


Thread Tools